
cc.Class({
    extends: cc.Component,

    properties: {

    },

    onLoad () {
    },

    start () {
        let bouncesActionArray = [];

        let space = 50;
        let upAction = cc.moveTo(0.25, cc.v2(0, space));
        let downAction = cc.moveBy(0.1, cc.v2(0, -space));

        bouncesActionArray.push(upAction);
        bouncesActionArray.push(downAction);

        this.node.runAction(cc.sequence(bouncesActionArray));
    },

    close() {
        this.node.destroy();
    },

    // update (dt) {},
});
